@charset "utf-8";
/* CSS Document */



/* ---------------------------------------------------------------------------------------------

   Pc-side-navBar

--------------------------------------------------------------------------------------------- */
.pc-side-navBar{
    position: fixed;
    top: 0;
    left: 0;
    width: 15%;
    height: 100vh;
    background: #fff;
    padding: 2.5%;
}

.logo{
    width: 100%;
}

.pc-nav{
    width: 100%;
    margin-top: 75px;
}

.pc-nav ul li{
    text-align: center;
	font-size: clamp(16px, 3vw, 18px);
    line-height: 1;
    margin-top: 40px;
}

.pc-sns-wrap{
    position: absolute;
    bottom: 15px;
    left: 42.5%;
    width: auto;
}

.pc-sns-wrap .fa-instagram,.pc-sns-wrap .fa-tiktok{
	font-size: 37.5px;
    line-height: 1.25;
} 
a:hover .fa-instagram,a:hover .fa-tiktok{
    opacity: 0.75;
}

@media screen and (max-width:1200px) {
    
.pc-side-navBar{
    display: none;
}
}


/* ---------------------------------------------------------------------------------------------

   Sp-head-navBar(header)

--------------------------------------------------------------------------------------------- */
header{
    display: none;
}

@media screen and (max-width:1200px) {
    
header {
  display: block;
  position: fixed; 
  top: 0; 
  transition: top .5s; /* アニメーション効果を追加 */
  width: 100%;
    height: 75px;
    z-index: 999;
    background: #fff;
}

.header-wrap{
    width: 100%;
    height: 100%;
    position: relative;
    background: #fff;
}

.header-list {
  align-items: center; /* 垂直方向中央揃え */
  display: flex; /* 横並びに配置 */
  height: 75px; 
  justify-content: center; /* 左右中央寄せ */
}

.header-item a {
  color: #000; /* テキスト色 */
  padding: 10px 15px; /* 内側の余白 */
  text-decoration: none; /* デフォルトの下線を消す */
	font-size: clamp(12px, 2vw, 14px);
    font-weight: bold;
}
.header-item a:hover {
    color: #e60012;
}

.head-logo a img{
    position: absolute;
    top: 12.5px;
    left: 5%;
	z-index: 500;
    width: 125px;
    height: auto;
}
}


/* ---------------------------------------------------------------------------------------------

   navi（ハンバーガー）ボタンのためのCSS

--------------------------------------------------------------------------------------------- */
.openbtn1{
	position:fixed;
	top: 0%;
	right: 1%;
	z-index: 9000;/*ボタンを最前面に*/
	cursor: pointer;
    width: 125px;/*ハンバーガー&カーソルエリア指定*/
    height: 75px;/*カーソルエリア指定*/
	display: none;
}
/*×に変化*/	
.openbtn1 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 1px;
	background-color: #000;/*ハンバーガー色*/
  	width: 65%;
    box-shadow: 0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;
}

@media screen and (max-width:1200px) {
    
.openbtn1{
	display: block;
}
}

@media screen and (max-width:700px) {
  
.openbtn1{
	top: 0%;
	right: 0;
    width: 100px;
    height: 50px;
}
}

.openbtn1 span:nth-of-type(1) {
	top:25.5px;	
}

.openbtn1 span:nth-of-type(2) {
	top:35.5px;
}

.openbtn1 span:nth-of-type(3) {
	top:45.5px;
}

.openbtn1.active span:nth-of-type(1) {
    top: 30px;
    left: 15px;
    transform: translateY(6px) rotate(-45deg);
    width: 65%;
}

.openbtn1.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn1.active span:nth-of-type(3){
    top: 42px;
    left: 15px;
    transform: translateY(-6px) rotate(45deg);
    width: 65%;
}



/* Sp-menu---------------------------------------------------------------------------------------------

   ナビゲーションのためのCSS Nav

--------------------------------------------------------------------------------------------- */
/*アクティブになったエリア*/
#sp-nav.panelactive{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
	top: 25px;
	width: 100%;
    height: 100vh;
}

/*丸の拡大*/
.circle-bg{
    position: fixed;
	z-index: 75;
    /*丸の形*/
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #fff;
    /*丸のスタート位置と形状*/
	transform: scale(0);/*scaleをはじめは0に*/
	right:-50px;
    top:-50px;
    transition: all .9s;/*0.9秒かけてアニメーション*/
}

.circle-bg.circleactive{
	transform: scale(50);/*クラスが付与されたらscaleを拡大*/
}

/*ナビゲーションの縦スクロール*/
#sp-nav-list{
    display: none;/*はじめは表示なし*/
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
#sp-nav.panelactive #sp-nav-list{
     display: block; /*クラスが付与されたら出現*/
}

/*ナビゲーション*/
#sp-nav .sp-nav-wrap {
	opacity: 0;/*はじめは透過0*/
    /*ナビゲーション天地中央揃え※レイアウトによって調整してください。不必要なら削除*/
    position: absolute;
    z-index: 999;
    top: 0;
    left: 30%;
	width: 40%;
    height: auto;
}

.sp-nav{
    width: 100%;
}

.sp-nav ul li{
    text-align: center;
    font-size: 24px;
    letter-spacing: 0.25em;
    margin-top: 20px;
}

.sp-nav ul li img{
    width: 32.5px;
    margin: auto;
}

.sp-sns-wrap{
    position: absolute;
    bottom: 50px;
    left: 45%;
    width: auto;
}
.sp-sns-wrap .fa-instagram,.sp-sns-wrap .fa-tiktok{
	font-size: 45px;
    line-height: 1.35;
} 
a:hover .fa-instagram,a:hover .fa-tiktok{
    opacity: 0.75;
}

@media screen and (max-width:1200px) {

#sp-nav .sp-nav-wrap {
    top: 100px;
    left: 15%;
	width: 70%;
}
}

@media screen and (max-width:700px) {

#sp-nav .sp-nav-wrap {
    left: 10%;
	width: 80%;
}
}

@media screen and (max-width:500px) {

#sp-nav .sp-nav-wrap {
    top: 50px;
}
}

/*背景が出現後にナビゲーションを表示*/
#sp-nav.panelactive {
    opacity:1;
}

/* 背景が出現後にナビゲーション li を表示※レイアウトによって調整してください。不必要なら削除*/
#sp-nav.panelactive .sp-nav-wrap{
animation-name:gnaviAnime;
animation-duration:1s;
animation-delay:.2s;/*0.2秒遅らせて出現*/
animation-fill-mode:forwards;
opacity:0;
}
@keyframes gnaviAnime{
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}











